const pool = require("./connect");
import {QueryError} from 'mysql2';

interface definitionInterface{
    (message:string):void;
}
export default function Select(sql: string, callback: definitionInterface) {
    pool.query(sql, (err: QueryError, rows: string) => {
        callback(rows);
        pool.releaseConnection(pool);
});
}